Subject: bug#13041: 24.2; diacritic-fold-search

From: Juri Linkov <[email-masked]>
Date: Sat, 01 Dec 2012 02:27:40 +0200

> In the last message of that thread, you say “Provided it doesn’t make
> the search slow, it would be nice to add it to Emacs activating on
> some user settings.”  Do you remember if that technique turned out to
> be tolerably speedy?

Yes, I have no problems with the speed.  The problem is how to
disable this feature when it is active.  We need a special key
to toggle it in Isearch.  One variant is M-s ~ where the easy-to-type
TILDE character represents diacritics.  Also it's unclear whether the
Isearch prompt should indicate its active state as e.g.

  Diacritic I-search: